@charset "utf-8";

﻿ div,table,html,body,form,ul,ol,li,dl,dt,img,dd,tr,span,input,select,img,p{margin:0 ;padding:0;}
h1,h2,h3,h4,h5,h6{padding:0;margin:0;}
body{font-size:12px;font-family:"宋体";color:#333333; text-align:left; background:url(/uploads/image/rrt20885/20160126-sx-bj.jpg) repeat-x center top;}
a{text-decoration:none;color:#333333;}
a:hover{text-decoration:none;color:#0f478d; text-decoration: underline;}
ul li{list-style:none;}
img{border:none;}

.di{ background:url(/uploads/image/rrt20885/20160126-sx-di.jpg) repeat-x center top; padding-top:20px;}

.top_k{width:1000px;margin:0 auto;height:auto;}
.top_12{ padding-left:780px; line-height:23px;}
.top_12 ul li{ padding-right:12px; float:left;}
.top_12 .lia{ padding-right:0px;}
.top_logo{ padding-left:10px; padding-top:2px; float:left;}
.top_y{ float:right; width:754px;}
.top_sj{ padding-top:8px; padding-right:10px; float:right;}
.top_z{ float:left; padding-top:15px;}

.top-tq1{ float:left; padding-top:10px;}
.top-tq2{ float:left; background:url(/uploads/image/rrt20885/20160126-sx-tq2.jpg); width:89px; height:35px; line-height:35px; padding:0px 9px; margin-top:10px;}
.top-tq3{ float:left; background:url(/uploads/image/rrt20885/20160126-sx-tq3.jpg); width:224px; height:35px; line-height:35px; padding:0px 30px; margin-top:10px;}
.top-tq4{ float:left; background:url(/uploads/image/rrt20885/20160126-sx-tq4.jpg); width:162px; height:35px; line-height:35px; padding:0px 15px; margin-top:10px;}
.top-tq5{ float:left; padding-top:10px;}

.cl{ clear:both;}
.container{width:980px;margin:0 auto;height:auto; background-color:#ffffff; padding:0px 10px; margin-top:5px;}

.dh_k{ padding:15px 0px 0px 55px; font-size:12px; color:#ffffff; _padding-top:20px;}
.dh_k ul li{ padding-right:35px; float:left; line-height:26px;}
.dh_k .li_a{ font-weight:bold; padding-right:35px;}
.dh_k .li_b{ background:url(/uploads/image/rrt20885/201600202-sx-dh.jpg) no-repeat left top; width:2px; height:46px; margin-right:6px; margin-top:2px;}

.top_xw{ text-align:center; font-family:"微软雅黑", "黑体"; font-size:36px; line-height:80px; color:#315c89; font-weight:bold; padding-top:15px;}
.top_xb{text-align:center; color:#606060;}

.top_tu{ float:left; width:587px; height:281px; padding:3px; border:1px solid #a0cde2; margin-top:0px;}

.yw{ float:right; width:370px; padding-top:0px;}

.lm-1{ background:url(/uploads/image/rrt20885/20160126-sx-01.jpg) no-repeat left top; padding-left:30px; font-size:14px; color:#ffffff; text-align:left; line-height:27px; font-weight:bold;}
.lm-1 span{float:right;font-size:12px; font-weight: normal;color:#5a80a0; font-family:"宋体"; padding-right:20px;}
.lm-1 span a{color:#5a80a0;}

.lm-2{ background:url(/uploads/image/rrt20885/20160126-sx-03.jpg) no-repeat left top; padding-left:20px; font-size:14px; color:#ffffff; text-align:left; line-height:30px; font-weight:bold; margin-top:20px;}
.lm-2 span{float:right;font-size:12px; font-weight: normal;color:#5a80a0; font-family:"宋体"; padding-right:10px;}
.lm-2 span a{color:#5a80a0;}

.lm-2a{ background:url(/uploads/image/rrt20885/20160126-sx-03_a.jpg) no-repeat left top; padding-left:5px; font-size:14px; color:#ffffff; text-align:left; line-height:30px; font-weight:bold; margin-top:20px;}
.lm-2a span{float:right;font-size:12px; font-weight: normal;color:#5a80a0; font-family:"宋体"; padding-right:10px;}
.lm-2a span a{color:#5a80a0;}

.lm-3{ background:url(/uploads/image/rrt20885/20160126-sx-02.jpg) no-repeat left top; padding-left:20px; font-size:14px; color:#ffffff; text-align:left; line-height:30px; font-weight:bold; margin-top:20px;}
.lm-3 span{float:right;font-size:12px; font-weight: normal;color:#5a80a0; font-family:"宋体"; padding-right:10px;}
.lm-3 span a{color:#5a80a0;}

.lm-4{ background:url(/uploads/image/rrt20885/20160126-sx-04.jpg) no-repeat left top; padding-left:30px; font-size:14px; color:#333333; text-align:left; line-height:24px; font-weight:bold; }
.lm-4 span{float:right;font-size:12px; font-weight: normal;color:#5a80a0; font-family:"宋体";}
.lm-4 span a{color:#5a80a0;}

.lm-5{ background:url(/uploads/image/rrt20885/20160126-sx-04_a.jpg) no-repeat left top; padding-left:30px; font-size:14px; color:#333333; text-align:left; line-height:24px; font-weight:bold; }
.lm-5 span{float:right;font-size:12px; font-weight: normal;color:#5a80a0; font-family:"宋体";}
.lm-5 span a{color:#5a80a0;}

.x{border-bottom:#4a4a4a 1px dashed; padding-top:20px;}

.z-20{font-family:"微软雅黑", "黑体"; font-size:20px; font-weight:bold; text-align:center; color:#355e8b;}
.z-14{font-size:14px; line-height:30px; text-align:left; padding-top:8px;}
.z-lz{font-size:14px; line-height:30px; text-align:left; padding-top:10px;}

.bk_1{ border:1px solid #a0cde2; border-top:none; padding:8px; zoom:1;}
.bk_2{ border:1px solid #a0cde2; border-top:none; padding:15px; zoom:1;}
.bk_3{ border:1px solid #a0cde2; border-top:none; padding:12px 10px 0px 10px; zoom:1;}
.bk_4{ border:1px solid #a0cde2; border-top:none; padding:10px 1px; margin-bottom:30px; zoom:1;}
.bk_5{ border:1px solid #a0cde2; border-top:none; zoom:1; padding-bottom:10px;}

.left{ float:left; width:638px; padding-top:20px;}
.right{ float:right; width:328px;}
.left_1{ float:left; width:327px; padding-right:23px;}
.right_1{ float:right; width:258px;}

.lz_bj{ background:url(/uploads/image/rrt20885/20160126-sx-lz_bj.jpg); width:618px; height:31px; padding-left:20px;}
.lz_bj ul li{padding-right:15px; padding-left:15px; float:left; color:#174c90; font-size:14px; font-weight:bold; line-height:31px;}
.lz_bj .li-1{background:url(/uploads/image/rrt20885/20160126-sx-lz_a.jpg) no-repeat center bottom; line-height:31px; text-align:center; color:#ffffff; font-size:14px; font-weight:bold;}


.xw{font-size:12px;line-height:24px;color:#666666; height:120px;}
.xw a{color:#666666;}
.xw h1{ font-size:14px; color:#000000; text-align:left; padding-bottom:5px;}
.xw h1 a{color:#000000;}
.xw span{color:#cc0000;}
.xw span a{color:#cc0000;}

.xw_tu{ float:left; width:180px; height:120px; padding-right:25px;}

.sp_pic{color:#000000;text-align:center;width:150px;line-height:26px; padding:18px 7px 0px 6px; float:left;}
.sp_pic a{color:#000000;}
.sp_pic img{width:150px;height:100px;}

.zt{ width:308px; height:45px; padding-bottom:11px;}

.t1-pix{width:258px;height:225px;overflow:hidden; margin-bottom:5px; margin-top:15px;}
.t1-bj{width:258px;height:26px;position:relative;top:-26px;background-color:#000000;filter:alpha(opacity=50);opacity:0.5; }
.t1-wenzi{width:258px;height:26px;position:relative;top:-50px;color:#ffffff;font-size:12px;line-height:24px;text-align:center;overflow:hidden;}

.gg{ padding-top:20px; width:980px; height:85px;}

.cp{ width:303px; height:225px; padding:15px 12px 0px 12px;}

.logo{ float:left; width:123px; height:45px; border:1px solid #cccccc; margin:5px 7px;}

.ytt_pic{color:#000000;text-align:center;width:145px;line-height:26px; padding:18px 0px 0px 15px; float:left;}
.ytt_pic a{color:#000000;}
.ytt_pic img{width:145px;height:105px;}


.meili_u{ width:948px; height:348px;}
.meili_u img{width:948px;}
#right_pic li{ margin-bottom:5px;}
#right_pic img{ width:117px; height:63px;border:1px solid #ffffff}
.mlly_title{width:660px; height:70px; position:relative; top:-124px; left:60px; float:left; z-index:95; padding-left:20px; padding-right:20px; color:#ffffff; line-height:20px; overflow:hidden;}
.mlly_title a{color:#ffffff}
.mlly_title h1{ font-size:16px; text-align:center; height:30px;}
.mlly_title h1 a{color:#ffffff}

